{
  "_from": "@jest/test-sequencer@^26.6.3",
  "_id": "@jest/test-sequencer@26.6.3",
  "_inBundle": false,
  "_integrity": "sha512-YHlVIjP5nfEyjlrSr8t/YdNfU/1XEt7c5b4OxcXCjyRhjzLYu/rO69/WHPuYcbCWkz8kAeZVZp2N2+IOLLEPGw==",
  "_location": "/@jest/test-sequencer",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@jest/test-sequencer@^26.6.3",
    "name": "@jest/test-sequencer",
    "escapedName": "@jest%2ftest-sequencer",
    "scope": "@jest",
    "rawSpec": "^26.6.3",
    "saveSpec": null,
    "fetchSpec": "^26.6.3"
  },
  "_requiredBy": [
    "/jest-config"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@jest/test-sequencer/-/test-sequencer-26.6.3.tgz",
  "_shasum": "98e8a45100863886d074205e8ffdc5a7eb582b17",
  "_spec": "@jest/test-sequencer@^26.6.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/jest-config",
  "bugs": {
    "url": "https://github.com/facebook/jest/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@jest/test-result": "^26.6.2",
    "graceful-fs": "^4.2.4",
    "jest-haste-map": "^26.6.2",
    "jest-runner": "^26.6.3",
    "jest-runtime": "^26.6.3"
  },
  "deprecated": false,
  "devDependencies": {
    "@types/graceful-fs": "^4.1.3"
  },
  "engines": {
    "node": ">= 10.14.2"
  },
  "gitHead": "2f6931e91d5ab126de70caf150c68709752e7f6c",
  "homepage": "https://github.com/facebook/jest#readme",
  "license": "MIT",
  "main": "build/index.js",
  "name": "@jest/test-sequencer",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/facebook/jest.git",
    "directory": "packages/jest-test-sequencer"
  },
  "types": "build/index.d.ts",
  "version": "26.6.3"
}
